
html {}

body {
  margin: 0;
  padding: 0;
}

* {
  box-sizing: border-box;
  transition: all 0.5s ease 0s;  
}

#page {
  float: left;
  margin: 0;
  max-width: 1366px;
  overflow: hidden;
  width: 98%;
}

#header-wrapper {
    background: none repeat scroll 0 0 #c80000;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.75);
    height: 50px;
    position: fixed;
    width: 100%;
    z-index: 20;
    opacity: 0.8;
}

#header-wrapper .content {
    max-width: 1206px;
}


#left-wrapper {
  background: none repeat scroll 0 0 #dedede;
  /*padding: 0 2px;*/
  position: fixed;
  top: 50px;
  width: 265px;
  min-height:465px;
}

.allnews-toggle-btn {
  display:none;
}

#sidebar-first {
}

#sidebar-first .content {
    /* box-sizing: content-box; */
    /* overflow: hidden; */
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    /* padding-right: 5px; */
    position: absolute;
    width: 100%;
    -webkit-overflow-scrolling: touch;
    height:calc(100vh - 120px); 	
	background:#dedede;
}

#sidebar-first .content:hover {
/*  overflow-y: scroll;
  -webkit-overflow-scrolling: touch; */ 
}

#right-wrapper {
  margin: 65px 0 0 265px;
  overflow: hidden;
  width: calc(100% - 265px);
}

#content {
  float: left;
  margin: 0 1%;
  width: 951px
  
}

.node-type-page #content{
  min-width:914px;
}

#sidebar-second {
  float: left;
  margin: 0;
  width: 31%;
}

.page-node #sidebar-second {
    width: 300px;
}

.node-type-news #sidebar-second {
   position: fixed;
   margin-left: 630px;
}

.node-type-news #footer {
  display: none;
}

#footer {
  background: none repeat scroll 0 0 #000;
  float: left;
  margin-left: 225px;
  margin-top: 15px;
  padding: 50px;
  width: calc(100% - 225px);
}

div#block-views-featurednewsv2-block-1 {
    margin-bottom: 10px;
}

div#block-views-featurednewsv2-block-4 {
    margin-bottom: 10px;
}

div#block-views-featurednewsv2-block-5 {
    margin-bottom: 10px;
}

div#block-views-featurednewsv2-block-6 {
    margin-bottom: 10px;
}
